
/* -----------------------------------------
   WYSIWYG Styles
----------------------------------------- */

img.left {
	margin-right:20px;
	margin-bottom:15px;
}
img.right {
	margin-left:20px;
	margin-bottom:15px;
}
img.block {
	margin:0 auto;
	display:block;
}
img.border {
	border:Solid 1px #ccc;
}
img.leftBorder {
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.rightBorder {
	float:right;
	margin-left:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	display:block;
}
iframe {
	z-index:0 !Important;
}
@media only screen and (max-width : 767px) {
	img.left, img.right,
	img.leftBorder, img.rightBorder {
		margin-left:0px;
		margin-right:0px;
		margin-bottom:0px;
	}
}


.alert-box {
	text-align:center !important;
	margin:25px 45px 0px 45px !important;
}

.login-alert {
	text-align:center !important;
	margin:25px 25px 0px 25px !important;
}

@media (max-width: 1104px) {
	.alert-box {
		text-align:center !important;
		margin:25px 20px 0px 20px !important;
	}
	.login-alert {
		text-align:center !important;
		margin:25px 0px 0px 0px !important;
	}
}


/*.success {
	text-align:center;
	padding-left:20px !important;
	padding-right:20px !important;
}
#thankYou {
	margin-bottom:10px !important;
}*/

/* -----------------------------------------
   Custom Buttons
----------------------------------------- */

a.myButton, span.myButton input, span.myButton button {
	font-size:13px;
	color:#fff;
	line-height:1;
	padding: 1.1em 0em 1.1em 0em;
	padding: 1.1em 2.9em 1.1em 2.9em;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:solid 1px transparent;
	background:url(../../img/buttons/01.png) repeat-x center center #0b956f;
	text-transform:uppercase;
    font-style: normal !important;
	font-weight:bold !Important;
	-webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
	-webkit-appearance: none;
}
a.myButton:hover, span.myButton:hover input, span.myButton:hover button {
	color:#97f9df;
	cursor:pointer;
}

a.myButtonTwo, span.myButtonTwo input {
	background:url(../../img/buttons/02.png) repeat-x center center #414e6f !Important;
	/*border:solid 1px #aca56a;*/
}
a.myButtonThree, span.myButtonThree input {
	background:url(../../img/buttons/03.png) repeat-x center center #8e8e8e !Important;
	/*border:solid 1px #aca56a;*/
}

a.myButtonTwo:hover, span.myButtonTwo:hover input, span.myButtonTwo:hover button {
	color:#19c294;
	cursor:pointer;
}
a.myButtonThree:hover, span.myButtonThree:hover input, span.myButtonThree:hover button {
	color:#000;
	cursor:pointer;
}

a.myButton span {
	font-weight:bold !Important;
}

.myButton, .myButton span {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
}

.contactDetails .myButton {
	margin-top:-5px;
	padding: 0.6em 1.9em 0.5em 1.9em;
}
@media only screen and (max-width : 988px) {
	a.myButton, span.myButton input, span.myButton button {
		font-size:11px;
	}
}
@media only screen and (max-width : 767px) {
	a.myButton, span.myButton input, span.myButton button {
		font-size:13px;
	}
}

/* -----------------------------------------
   Generic Styles
----------------------------------------- */

body {
	background:#d5d5d5;
}
.hide {
	display:none !Important;
}
form {
	margin:0;
	padding:0;
}
@media only screen and (max-width : 767px) {
	.hide767 {
		display:none !important;
	}
}

/* -----------------------------------------
   Header
----------------------------------------- */

#header {
	background:url(../../img/bgHeader.jpg) repeat-x 0 0;
}
#header .logo {
	display:block;
}
#header .logo img {
	min-width:132px !important;
	height:auto !important;
	position:absolute;
}

#header .headerRight {
	text-align:left;
}

h5.slogan {
	margin:0;
	padding:0;
	margin-top:30px;
	margin-left:10px;
	font-size:24px;
	color:#848484;
	font-style:italic;
	font-weight:400;
	text-shadow:1px 1px 1px #fefefe;
}
h5.slogan {
	margin-top:20px;
	margin-left:10px;
	font-size:20px;
	margin-bottom: 15px;
}
h5.slogan span {
	color:#536ba3;
}

@media (max-width: 1104px) {
	#header .logo img {
		margin-top:-50px;
		position:static;
	}
}

@media (max-width: 767px) {
	#header .headerLeft, #header .headerRight {
		text-align:center;
	}
	#header .logo img {
		margin-bottom:15px;
	}
}

/* -----------------------------------------
   Product Search
----------------------------------------- */

.productSearch {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	margin-left: 0px !important;
}
#header .productSearch {
	margin-bottom: 15px;
	margin-left:10px !important;
	width: 50%;
}
.productSearch li {
	margin:0;
	padding:0;
	float:left;
}
.productSearch li.searchButton {
	width: 25%;
}
.productSearch li.searchField {
	width: 75%;
}

.productCategorySpace .productSearch li.searchButton {
	width: 30%;
}
.productCategorySpace .productSearch li.searchField {
	width: 70%;
}

.productSearch li.searchField input {
	width: 100%;
	background: url(../../img/bgSearchField.png) no-repeat 10px 8px #fff;
	padding-left: 33px;
}
.productSearch li.searchButton input {
	margin: 0;
	height:30px;
	line-height:normal;
	text-align:center;
	/*padding-left: 20px;
	padding-right: 20px;*/
	width: 100%;
	background: #000;
	border: none;
	color: #fff;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border:solid 1px transparent;
	background:url(../../img/buttons/01.png) repeat-x center center #0b956f;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
}
.productSearch li.searchButton input:hover {
	color:#94fbff;
	cursor:pointer;
}

@media (max-width: 767px) {
	#header .productSearch {
		margin-left:0px !important;
		width: 100%;
	}
	.productCategorySpace .productSearch li.searchButton {
		width: 25%;
	}
	.productCategorySpace .productSearch li.searchField {
		width: 75%;
	}
}

/* -----------------------------------------
   Mini Cart
----------------------------------------- */

.miniCart {
	width:197px;
	float:right;
	background:#fff;
	border-bottom:solid 2px #d3d3d3;
	margin-bottom:10px;
}
.miniCart ul {
	margin:0;
	padding:0;
	width:101%;
	list-style-type:none;
	margin-right:1px;
	overflow:hidden;
}
.miniCart ul li {
	margin:0;
	padding:0;
	float:left;
	text-align:center;
}
.miniCart ul li.one {
	width:36% !important;
}
.miniCart ul li.two {
	width:27% !important;
}
.miniCart ul li.three {
	width:37% !important;
}

.miniCart ul.loggedIn li.one {
	width:33% !important;
}
.miniCart ul.loggedIn li.two {
	width:34% !important;
}
.miniCart ul.loggedIn li.three {
	width:33% !important;
}

.miniCart ul li a {
	display:block;
	line-height:37px;
	height:37px;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Lato', Arial, sans-serif;
}
.miniCart ul li a:hover {
	text-decoration:underline;
}
.miniCart ul li.one a {
	border-top:solid 1px #fff;
	background:#fff;
	color:#494949;
}
.miniCart ul li.two a {
	border-top:solid 1px #a9b5d1;
	background:#536ba3;
}
.miniCart ul li.three a {
	border-top:solid 1px #9fa7ba;
	background:#3f4f75;
}

.miniCartContent {
	padding:10px 0px 0px 10px;
	text-align:left;
}

p.miniTotals {
	margin-bottom:7px;
}
p.miniTotals a {
	font-size:17px;
	font-size:bold;
	color:#009f79;
	background:url(../../img/bgCartIconSmall.gif) no-repeat left center;
	padding-left:29px;
	font-family: 'Lato', Arial, sans-serif;
	font-weight:700;
}
p.miniTotals a span {
	font-size:12px;
	font-weight:normal;
	color:#9e9e9e;
}

.miniCartContent a.myButton {
	padding: .5em 1.2em .5em 1.2em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right:3px;
	font-size:10px;
}

@media (max-width: 767px) {
	.miniCart {
		float:none;
		margin-left:auto;
		margin-right:auto;
		padding-bottom:1px;
		margin-bottom:20px;
	}
}

/* -----------------------------------------
   menu
----------------------------------------- */

nav {
	width:100%;
	display:block;
	background:url(../../img/bgMenu.gif) repeat-x 0 0;
	height:38px;
}
@media (max-width: 1104px) {
	nav {
		width:100%;
		display:block;
		background:url(../../img/bgMenu.gif) repeat-x 0 0;
		height:auto;
	}
}

/* -----------------------------------------
   Slider
----------------------------------------- */

#full-width-slider {
	width: 100%;
}
.fullWidth {
	max-width: 1104px;
	margin:0 auto;
}

.sliderHolder {
	max-height:340px;
	max-width:1064px;
	margin:0 auto;
	overflow:hidden;
	border-bottom:solid 3px #d5d5d5;
}

/* -----------------------------------------
   Content
----------------------------------------- */

#contentHolder {
	background-image:url(../../img/bg/01.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#fff;
	background-size:100%;
	padding-top:30px;
}

.sliderSpace {
	padding-top:0px !Important;
}

#content {
	border-top:solid 3px #d5d5d5;
	background-image:url(../../img/bgContentBottom.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	background-color:#fff;
	padding-bottom:40px;
	border-bottom:solid 5px #d4d3cb;
}

.mainPanelSpace {
	padding-top:30px;
	padding-left:30px;
}
.mainPanelSpaceSwitched {
	padding-top:15px;
	padding-right:30px;
}

#home .mainPanelSpace {
	padding-left:210px;
}
#home .mainPanelSpace {
	background:url(../../img/bgHomePageImage.jpg) no-repeat 0 0;
}

#mainPanel ul {
	margin-left: 24px;
}

.contact_us ul {
	margin-left:0px !important;
}
.contact_us {
	padding-bottom:15px;
}

@media (max-width: 1104px) {
	#contentHolder {
		padding-top:0px;
		background-image:none;
	}
	.mainPanelSpace {
		padding-left:0px;
	}
	.mainPanelSpaceSwitched {
		padding-right:0px;
	}
	#home .mainPanelSpace {
		padding-left:0px;
	}
	#home .mainPanelSpace {
		background:none;
	}
	#content {
		background-image:none;
		background-color:#fff;
		padding-bottom:0px;
		border:none;
	}
}

@media (max-width: 767px) {
	.mainPanelSpace {
		padding-top:20px;
	}
}

/* -----------------------------------------
   Side Panel
----------------------------------------- */

.sidePanelSpace {
	padding-top:43px;
	padding-right:30px;
}
.sidePanelSpaceSwitched {
	padding-top:28px;
	padding-left:30px;
}


.contentCheckout #mainPanel {
	padding-right:0px;
}
.contentCheckout .mainPanelSpace {
	padding-top:25px;
	padding-left:25px;
}
.contentCheckout .sidePanelSpace {
	padding-top:25px;
	padding-right:25px;
}

@media (max-width: 1104px) {
	.contentCheckout .mainPanelSpace {
		padding-top:25px;
		padding-left:0px;
	}
	.contentCheckout .sidePanelSpace {
		padding-top:25px;
		padding-right:0px;
	}
}
@media (max-width: 767px) {
	.contentCheckout #mainPanel {
		padding-right:20px;
	}
	.contentCheckout .mainPanelSpace {
		padding-top:0px;
	}
}

#sidePanel .panel {
	border:none;
	background:none;
	padding:0;
	margin-bottom:25px !important;
}
#sidePanel .panel h4 {
	font-size:23px;
	margin:0;
	padding:0;
	margin-bottom:22px;
	color:#3f4f75;
}
#sidePanel .panel h4 a {
	color:#3f4f75;
}
#sidePanel .panel h4 a:hover {
	color:#009f79;
}
#sidePanel .panel p {
	line-height:1.4;
}

#sidePanel .panel .space {
	background:url(../../img/bgPanel.gif);
	padding:15px;
}

@media (max-width: 767px) {
	.sidePanelSpace {
		padding-top:0px;
		padding-right:0px;
	}
	.sidePanelSpaceSwitched {
		padding-top:0px;
		padding-left:0px;
	}
}

/* -----------------------------------------
   Logos
----------------------------------------- */

.logoTitle {
	font-size:18px;
	color:#494949;
}

#logos {
	padding-top:20px;
}
@media (max-width: 767px) {
	#logos {
		padding-bottom:20px;
	}
}

/* -----------------------------------------
   Drivers
----------------------------------------- */

#drivers {
	padding-top:33px;
	padding-bottom:45px;
}
#drivers a img {
	opacity: 1;
	filter:alpha(opacity=100);
	-moz-box-shadow: 0px 3px 3px #d8d8d8; /* Firefox */  
	-webkit-box-shadow: 0px 3px 3px #d8d8d8; /* Safari, Chrome */  
	box-shadow: 0px 3px 3px #d8d8d8; /* CSS3 */ 
}
#drivers a:hover img {
	opacity: 0.85;
	filter:alpha(opacity=85);
}

#driverTwo {
	text-align:center;
}
#driverThree {
	text-align:right;
}

@media (max-width: 1104px) {
	
}

@media (max-width: 767px) {
	#drivers {
		padding-top:0px;
		padding-bottom:20px;
	}
	#driverOne,
	#driverTwo,
	#driverThree {
		text-align:left;
	}
	#drivers a {
		display:block;
		margin-bottom:20px;
		margin-left:0px;
		margin-right:0px;
	}
	#driverThree a {
		margin-bottom:0px;
	}
	#drivers img {
		width:100%;
		height:auto;
		display:block;
	}
}

/* -----------------------------------------
   Connect
----------------------------------------- */

#connect .girl {
	margin-top:-33px;
}
@media only screen and (max-width : 767px) {
	#connect .girl {
		display:none;
	}
}

#connect {
	border-top:solid 10px #d5d5d5;
	background:url(../../img/bgConnect.jpg) #ebebeb;
	padding-bottom:0px;
}
#connect h4 {
	margin:0;
	padding:0;
	padding-top:20px;
	font-size:24px;
	margin-bottom:20px;
	color:#494949;
}
#connect h4 a {
	color:#494949;
}
#connect h4 a:hover {
	color:#06a17d;
}

#connect #subForm .field {
	width:95%;
	max-width:225px;
	display:inline;
	margin-bottom:0px;
}
#connect #subForm label {
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	white-space:nowrap;
	margin-bottom:10px;
}
#connect .myButton {
	width:95%;
	max-width:225px;
}
#connect .myButton input {
	width:100%;
}


#connect a.myButton,
#connect span.myButton input,
#connect span.myButton button {
	padding: 1.1em 0em 1.1em 0em;
	font-family: 'Lato', Arial, sans-serif;
	font-weight:bold;
}

.socialLinks {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
}
.socialLinks li {
	margin:0;
	padding:0;
	display:inline;
	margin-left:2px;
}
#sidePanel .socialLinks li {
	margin-right:3px;
}
.socialLinks a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
.socialLinks a:hover img {
	opacity: 0.8;
	filter:alpha(opacity=70);
}

.connectFour ul {
	background:url(../../img/bgConnectLine.gif) repeat-x bottom;
	padding-bottom:18px;
	margin-bottom:13px;
}

@media (max-width: 1104px) {
	#connect .columns {
		padding:0 20px;
	}
}

@media only screen and (max-width : 767px) {
	#connect {
		padding-bottom:25px;
	}
	#connect .connectThree h4 {
		padding-top:0px;
	}
}
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	#connect .myButton input {
		font-size:14px;
	}
}

/* -----------------------------------------
   Latest News Panel
----------------------------------------- */

.latestNews .space {
	padding-bottom:5px !important;
}

.latestNews div.newsLeft {
	width:58px;
	font-family:"Arial Black", Gadget, sans-serif !important;
	line-height:17px;
	position:relative;
	float:left;
	font-weight:bold;
	background:url(../../img/bgDateBox.gif) no-repeat 0 0;
}
.latestNews div.newsLeft a {
	display:block;
	padding:2px 0px 7px 0px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-family:"Arial Black", Gadget, sans-serif !important;
	text-transform:uppercase;
}
.latestNews div.newsLeft a:hover {
	
}
.latestNews div.newsLeft a .month {
	font-size:14px;
	color:#fff;
}
.latestNews div.newsLeft a .day {
	font-size:26px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding-top:9px;
}
.latestNews div.newsLeft a:hover .day, .latestNews div.newsLeft a:hover .month {
	opacity: 1;
	filter:alpha(opacity=100);
}

.latestNews div.newsRight {
	margin-left:75px;
}
.latestNews div.newsRight h3 {
	margin:0 !important;
	padding:0 !important;
	margin-bottom:4px !important;
	font-size: 14px !important;
	font-weight:700 !important;
}
.latestNews div.newsRight h3 a {
	color:#009f79;
	text-decoration:none;
}
.latestNews div.newsRight h3 a:hover {
	color:#3f4f75;
	text-decoration:none;
}
.latestNews div.newsRight p {
	margin:0;
	padding:0;
	font-size: 12px;
	line-height:16px;
	margin-bottom:20px;
	padding-right:0px;
}
.latestNews .latestNewsHolder {
	display:block;
	overflow:hidden;
	padding:5px 0px 0px 5px;
}
@media only screen and (max-width : 767px) {
	.latestNews .latestNewsHolder {
		padding-bottom:10px;
	}
	.hideMe {
		display:none !important;
	}
}

/* -----------------------------------------
   Footer
----------------------------------------- */

.trimSpan span:last-child {
	display:none;
}

#footer {
	padding:20px 0px;
}

#footer p {
	margin:0;
	color:#494949;
	font-size:11px !important;
}
#footer .footerRight {
	text-align:right;
}

#footer a {
	color:#494949;
	text-decoration:none;
}
#footer a span {
	color:#08a27d;
}

#footer .footerLeft span {
	padding:0 4px;
	color:#a6aec3;
}

#footer .footerLeft a {
	color:#576ea6;
	font-size:10px;
	text-transform:uppercase;
}
#footer a:hover, #footer a:hover span, #footer a.here {
	color:#08a27d;
	text-decoration:none;
}

@media (max-width: 766px) {
	#footer .footerRight {
		text-align:left;
	}
	#footer p {
		line-height:1.2;
		margin-bottom:4px;
	}
}

/* -----------------------------------------
   News List
----------------------------------------- */

.newsList {
	margin-top:10px;
}
.newsList .item:first-child {
	padding-top:25px;
	border-top:dotted 1px #ccc;
}
.newsList .item {
	padding-top:25px;
	border-bottom:dotted 1px #ccc;
	margin-left:0px;
	margin-right:0px;
	padding-bottom:10px;
}

.newsList .item .newsLeft, .newsList .item .twelve {
	padding-left:0px;
}
.newsList .item .newsRight {
	padding-left:0px;
	padding-right:0px;
}

.newsList .item h3 {
	margin-top:2px;
	font-size:18px;
	margin-bottom:8px;
}
.newsList .item h3 a {
	color:#3f4f75;
}
.newsList .item h3 a:hover {
	color:#009f79;
}
.newsList .item h4 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:16px;
	line-height:1.5;
	color:#009f79;
	margin-bottom:10px;
}

@media (max-width: 766px) {
	.newsList .item h3 {
		margin-top:15px;
	}
	.newsList .item .newsLeft {
		display:none;
	}
	.newsList .item .newsRight {
		padding-left:0px;
	}
}
.newsList .item p {
	
}
.newsList a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
.newsList a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

.pagination {
	padding-top:10px;
	padding-bottom:13px;
}

.pagination a, .pagination strong, .pagination span {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:4px 8px 4px 8px !important;
	margin-right:5px;
	margin-bottom:5px;
	border-bottom:none !important;
	border:solid 1px #dfdfe0 !important;
	text-decoration:none !important;
	color:#666666 !Important;
	background-color:#fff;
	background-image:none;
	font-weight:normal;
}
.pagination span {
	color:#dfdfe0 !important;
}
.pagination a:hover, .pagination strong, .pagination span.this-page {
	color:#FFF !important;
	background-color:#07a17d;
	text-decoration:none !important;
	border:solid 1px #dfdfe0 !important;
}

.pagination span.atStart {
	color:#dfdfe0 !important;
}

.pageFooter {
	padding-bottom:5px;
}
.pageFooter .backTop {
	display:block;
	height:25px;
	width:25px;
	background:url(../../img/bgBackTop.gif) no-repeat right 0 !Important;
	border:none !important;
	cursor:pointer;
	float:right;
	margin-top:-3px;
	margin-right:0px;
}
.pageFooter .backTop:hover {
	background:url(../../img/bgBackTop.gif) no-repeat right -25px !Important;
	border:none !Important;
}

.newsFooter {
	padding-bottom:15px;
}
.newsFooter .backList {
	margin-top:-0px !important;
	padding: 1.1em 2.9em 1.1em 2.9em;
	font-size:10px;
}

.newsFooter .backTop {
	margin-top:5px;
}

@media (max-width: 766px) {
	.pageFooter {
		padding-bottom:15px;
	}
}

/* -----------------------------------------
   Contact Us
----------------------------------------- */

.contactDetails .space {
	padding-top:7px !important;
	padding-bottom:20px !important;
}
.contactDetails p {
	margin-bottom:10px !important;
}

.contact_us .textbox, .contact_us select {
	width:80%;
	font-size:13px;
	display:inline;
}
.contact_us textarea {
	width:90%;
	height:150px;
	font-size:13px;
}

.contact_us select {
	margin-bottom:15px;
}

.contact_us label {
	display:block;
	margin-bottom:0px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
}
.contact_us label.normal {
	font-size:13px;
	font-weight:normal;
	color:#333;
}

.contact_us span.myButton {
	margin-top:10px !important;
}
.contact_us span.myButton:hover input {
	font-weight:bold !important;
}
.contact_us span.extraSpace {
	margin-top:20px !important;
}

@media (max-width: 766px) {
	.contact_us .textbox, .contact_us select {
		width:95%;
	}
	.contact_us textarea {
		width:95%;
	}
	.contact_us span.myButton {
		width:95%;
	}
	.contact_us span.myButton input, .contact_us span.myButton button {
		display:block;
		width:100%;
		padding: 1em 2.9em 1.1em 2.9em;
		font-size:11px;
	}
}

.enewsLabel {
	color:#333;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

.contact_us .required {
	color:#ff0000;
	font-size:14px;
	font-weight:bold;
}
.contact_us .error {
	color:#ff0000;
	font-size:11px;
	padding-left:4px;
}
.contact_us label.error { display: none; }


/* -----------------------------------------
   Pop Up Form
----------------------------------------- */

.popForm label {
	display:block;
	margin-bottom:10px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
}
.popForm label.normal {
	font-size:13px;
	font-weight:normal;
	color:#333;
}
.popForm .field {
	margin:0;
	font-size:13px;
	max-width:95%%;
	display:inline;
}
.popForm textarea {
	margin:0;
	font-size:13px;
	width:100% !important;
	display:inline;
	height:120px;
}
.popForm span.myButton {
	margin-top:4px !important;
}
@media (max-width: 766px) {
	.popForm span.customSelect { 
		width:250px !important;
	}
	.popForm .customSelectInner {
		width:250px !Important;
	}
}

/* -----------------------------------------
   Contact Details / Google Map
----------------------------------------- */

.googleMap {
	margin-top:20px;
}
#googleMap {
	height: 500px;
	width: 500px;
}
#map_canvas {
	height: 440px;
	width: 440px;
}
.googleMapBubble p {
	margin-top:0px;
	margin-bottom:7px;
	line-height:16px;
}

@media only screen and (max-width : 645px) {
	#googleMap {
		height: 280px;
		width: 280px;
	}
	#map_canvas {
		height: 240px;
		width: 240px;
	}
}

/* -----------------------------------------
   404
----------------------------------------- */

.fourOhFour ul {
	margin-left: 14px;
}

/* -----------------------------------------
   eNewsletter
----------------------------------------- */

.enewsArchive {
	
}
.enewsArchive h4 {
	color:#333;
	font-size:20px;
	padding-top:3px;
	margin-bottom:20px;
}
.enewsArchive ul {
	margin-left:0px;
	padding-left:0px;
}
.enewsArchive li {
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	background:url(../../img/bgRedArrow.gif) no-repeat 0 2px;
	padding-left:18px;
	line-height:15px;
	margin-bottom:6px;
	color:#429de5;
}
.enewsArchive li a {
	color:#000;
}
.enewsArchive li a:hover, .enewsArchive li a.here {
	color:#429de5;
}

/* -----------------------------------------
   Contact Us Map
----------------------------------------- */

.contactUsMap #map_canvas {
	height:305px;
	width:100%;
}
#mapContent h1 {
	margin:0;
	padding:0;
	margin-bottom:7px;
	font-size:18px;
}
#mapContent p {
	margin:0;
	padding:0;
	margin-bottom:5px;
	color:#333;
	font-size:13px;
	line-height:16px;
}

/* -----------------------------------------
   Responisve Video Fix
----------------------------------------- */

.embed_media {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:15px;
}
.embed_media iframe,
.embed_media object,
.embed_media embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:15px;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* -----------------------------------------
   Product Bread Crumb
----------------------------------------- */

.breadCrumb {
	font-size:12px;
	margin-top:-5px;
	margin-bottom:20px;
}
.breadCrumb a {
	color:#494949;
}
.breadCrumb span {
	padding:0 5px;
}
.breadCrumb a:last-child {
	color:#989898;
}
.breadCrumb a:hover {
	color:#009f79;
}


/* -----------------------------------------
   Product List
----------------------------------------- */

.productListHolder {
	border-top:solid 1px #e3e2e1;
	padding:25px 0px 0px 0px;
	border-bottom:solid 1px #e3e2e1;
	margin-bottom:25px;
}
.productListHolderRelated {
	border-bottom:solid 1px #e3e2e1;
	margin-bottom:25px;
}

#productList {
	padding:0 !important;
	margin:0 !important;
	margin-left:-8px !important;
	margin-right:-8px !important;
	margin-bottom:10px !Important;
}
#productList li {
	padding:0 !important;
	margin:0 !important;
	padding-right:8px !important;
	padding-left:8px !important;
	margin-bottom:15px !important;
	text-align:center;
}
#productList li a {
	display:block;
}

img.productImage {
	display:block;
	height:auto;
	min-width:100%;
	padding:3px;
	border:solid 1px #d7d7d7;
}
#productList li a:hover img.productImage {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

#productList h3 {
	font-size:13px;
	font-weight:700;
	color:#536ba3;
	margin:0;
	padding:0;
}
#productList h3 a {
	color:#536ba3;
	padding:10px 3px 5px 3px;
}
#productList h3 a:hover {
	color:#009f79;
}

p.productPrice {
	font-size:12px;
	font-weight:700;
	color:#009f79;
	margin:0;
	padding:0;
}
p.productPrice del {
	color:#ff0000;
}
p.productPrice span {
	font-size:10px;
	font-weight:400;
}

#productList li:hover h3 a {
	color:#009f79;
}

@media only screen and (max-width: 777px) {
	#productList li {
		width:50% !important;
	}
}
@media only screen and (max-width: 481px) {
	#productList {
		margin-left:0px !important;
		margin-right:0px !important;
	}
	#productList li {
		width:100% !important;
	}
}

/* -----------------------------------------
   Product Detail
----------------------------------------- */

.productDetail {
	 margin:0 !important;
	 padding:0 !important;
}
.productDetail li {
	 margin:0 !important;
	 padding:0 !important;
}

.productDetail li.productDetailLeft {
	position:relative;
	width:45%;
}
.productDetail li.productDetailRight {
	padding-left:20px !important;
	padding-bottom:15px !important;
	width:55%;
}
.productDetail li.productDetailLeft .productIcon {
	right:0px;
}

.productDetail h2 {
	font-size:24px;
	text-transform:none;
	padding-top:0px;
	font-weight:400;
	margin-bottom:10px;
}
.productDetail p.subText {
	color:#7f7f7f;
	font-size:12px;
	margin:0;
	padding:0;
	margin-bottom:15px;
}
.productDetail p.productPrice {
	font-size:18px;
	margin-bottom:5px;
}

.productOptions {
	 margin:0 !important;
	 padding:0 !important;
	 border-top:solid 1px #f2f2f2;
	 padding:15px 0px !important;
}
.productOptions li {
	margin:0 !important;
	padding:0 !important;
}
.productOptions .optionsLeft {
	width:30% !important;
}
.productOptions .optionsRight {
	width:70% !important;
}

.productDetail span.myButton input, .productDetail span.myButton button {
	padding: 1.1em 2.9em 1.1em 2.9em !Important;
	font-weight:400 !important;
	font-size:11px !Important;
}

.tabs-content {
	margin-left:0px !important;
	clear:both;
}

h3.relatedProductsTitle {
	font-size:22px;
	color:#536ba3;
	margin-bottom:20px;
}

@media only screen and (max-width: 767px) {
	.productOptions .optionsLeft {
		width:15% !important;
	}
	.productOptions .optionsRight {
		width:85% !important;
	}
	.productDetail li.productDetailLeft,
	.productDetail li.productDetailRight {
		width:100%;
	}
	.productDetail li.productDetailRight {
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.productDetail span.myButton {
		display:block !Important;
	}
	.productDetail span.myButton input, .productDetail span.myButton button {
		padding: 1.1em 2.9em 1.1em 2.9em !Important;
		font-size:12px !important;
		display:block !Important;
		width:100%;
	}
}
@media only screen and (max-width: 481px) {
	.productOptions .optionsLeft {
		width:20% !important;
	}
	.productOptions .optionsRight {
		width:80% !important;
	}
}


#productThumbs {
	margin:10px -2px 15px 0px !Important;
}
#productThumbs li {
	padding:0px 2px 5px !important;
}
#productThumbs img {
	display:block;
}
